PHP

关于wordpress安装插件出现"要执行请求的操作,WordPress需要访问您网页服务器的权限"解决办法

小编在使用wordpress安装插件的时候会弹出一个“要执行请求的操作,WordPress 需要访问您网页服务器的权限。 请输入您的 FTP 登录XXXX”、原先安装wordpress时候未考虑权限问题导致发生的、现在解决办法如下:

解决办法

chown -R www-data:www-data /var/www/html //修改你的目录地址
chmod -R 775 /var/www/html
chmod -R 777 /var/www/html/wp-content //修改wp-content的权限

这样就可以完美解决!其实就是权限给的太少了导致的!

本文经授权后发布,本文观点不代表立场
-- 展开阅读全文 --
VMware Fusion 12 For Mac OS 许可证密钥(支持最新BIG Sur)
« 上一篇 11-30
wordpress制作实现上一篇/下一篇功能
下一篇 » 12-12

发表评论